Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 166471 - Review Request: scim-qtimm
Summary: Review Request: scim-qtimm
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL: http://www.scim-im.org/projects/scim_...
Whiteboard:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-08-22 08:22 UTC by Jens Petersen
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-30 11:39:58 UTC


Attachments (Terms of Use)

Description Jens Petersen 2005-08-22 08:22:02 UTC
Spec Name or Url: http://people.redhat.com/petersen/scim-qtimm.spec
SRPM Name or Url: http://people.redhat.com/petersen/scim-qtimm-0.9.4-0.src.rpm
Description: 
scim-qtimm is an input method module for Qt

(scim-qtimm was recently added to Fedora Core devel.)

Comment 1 Warren Togami 2005-08-22 10:29:05 UTC
This is good enough to import into CVS and build.  Remove the files from the
devel directory.  Keep this bug open for me to verify everything.


Note You need to log in before you can comment on or make changes to this bug.